- Produtos
- Listar produtos
Produtos
Listar produtos
Listar produtos
GET
/products
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/products \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/products \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'curl -X GET "https://api.treeunfe.com.br/api/v1/products" \
-H "x-api-key: SUA_API_KEY"
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/products \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/products \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'